anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2017-04-19T17:52:55.401+0000
createdBy:
  href: https://cad.onshape.com/api/users/58724e6acb4aa91057371130
  id: 58724e6acb4aa91057371130
  image: /images/placeholder-user.png
  name: toby chen
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/58f7a3f754d4f10ffa6a905b/workspaces/f5dbeb0b256f7f0c63d11029
  id: f5dbeb0b256f7f0c63d11029
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/58f7a3f754d4f10ffa6a905b
id: 58f7a3f754d4f10ffa6a905b
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-04-26T18:46:16.739+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/58724e6acb4aa91057371130
  id: 58724e6acb4aa91057371130
  image: /images/placeholder-user.png
  name: toby chen
  state: 1
name: 3DPrinter_1 - Copy - Copy
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/58724e6acb4aa91057371130
  id: 58724e6acb4aa91057371130
  image: /images/placeholder-user.png
  name: toby chen
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- COPY
- READ
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/58f7a3f754d4f10ffa6a905b/w/f5dbeb0b256f7f0c63d11029?t=1493232380032
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/58f7a3f754d4f10ffa6a905b/w/f5dbeb0b256f7f0c63d11029/s/70x40?t=1493232380032
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/58f7a3f754d4f10ffa6a905b/w/f5dbeb0b256f7f0c63d11029/s/300x170?t=1493232380032
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/58f7a3f754d4f10ffa6a905b/w/f5dbeb0b256f7f0c63d11029/s/300x300?t=1493232380032
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/58f7a3f754d4f10ffa6a905b/w/f5dbeb0b256f7f0c63d11029/s/600x340?t=1493232380032
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
